browser.id=Chrome
copy.src.files=false
copy.src.on.open=false
copy.src.target=
index.file=portfolio/portfolio.2023/muli.html
remote.connection=missing-config
remote.directory=/tracker
remote.upload=MANUALLY
run.as=REMOTE
url=http://localhost/tracker/
